Bug 1132163 - [RHEL-6] Upstream Bug 39673 - mod_proxy opens connections that disturb NTLM
Summary: [RHEL-6] Upstream Bug 39673 - mod_proxy opens connections that disturb NTLM
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Luboš Uhliarik ✈
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1122148
Blocks: 1075802 1172231 1269194 1132158
TreeView+ depends on / blocked
 
Reported: 2014-08-20 20:13 UTC by Coty Sutherland
Modified: 2019-07-11 08:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1122148
Environment:
Last Closed: 2017-05-18 18:58:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache Bugzilla 39673 None None None Never

Description Coty Sutherland 2014-08-20 20:13:29 UTC
+++ This bug was initially created as a clone of Bug #1122148 +++

Description of problem:
Customer requires the resolution for upstream bug 39673 (fix version 2.4) to be backported to RHEL 6 httpd (2.2.15). Other details are included upstream.

Version-Release number of selected component (if applicable):
httpd 2.2.15 mod_proxy

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Chris Williams 2017-05-18 18:58:47 UTC
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.